.field-of-study
{
    border: .25em solid #af9d84;
    /*overflow: hidden;*/
    -moz-border-radius-bottomleft: 12px;
    -moz-border-radius-bottomright: 12px;
    -moz-border-radius-topleft: 12px;
    -moz-border-radius-topright: 12px;
    -moz-box-shadow: 8px 8px 5px rgba(212,212,212,.5);
    -webkit-box-shadow: 8px 8px 5px rgba(212,212,212,.5);
    box-shadow: 8px 8px 5px rgba(212,212,212,.5);
    -webkit-border-radius: 12px;
    border-radius: 12px;
}

.field-of-study.hide
{
    display: none;
}

.field-of-study h2
{
    font-size: 1.25em;
    margin: 0 0 .2em;
}

.field-of-study h2 a:link, .field-of-study h2 a:visited
{
    color: #3c7296;
    text-decoration: none;
}

.field-of-study h2 a:hover
{
    color: #000;
    background-color: inherit;
    text-decoration: underline;
}

.field-of-study-details li:last-child
{
    margin-bottom: 0 !important;
}

.field-of-study-details p:first-child
{
    margin-top: 0 !important;
}

.field-of-study-details ul.division
{
    margin: .25em 0;
    padding: 0;
    font-size: .8em;
    list-style: none;
    font-weight: 400;
}

.field-of-study-details ul.division li
{
    padding-left: .31em;
    text-indent: -.31em;
}